package main

import (
	_ "oc-shared/routers"

	oclib "cloud.o-forge.io/core/oc-lib"
	beego "github.com/beego/beego/v2/server/web"
)

const appname = "oc-shared"

func main() {
	// Init the oc-lib
	oclib.Init(appname)
	beego.Run()
}
